Mettre à jour l’éditeur WalkMe

Mis à jour le mai 13, 2019 Download PDFDownload as PDF
Download PDF

La nouvelle version de l’éditeur WalkMe est deux fois plus rapide et vous permettra de créer sur différents navigateurs !

L’éditeur WalkMe est compatible avec les versions Firefox 56 et inférieures. L’éditeur de plugins de Firefox obsolète a laissé place à Firefox 57 et versions ultérieures car les plugins NPAPI ne sont plus supportés par Firefox.

Cliquez ci-dessous pour télécharger le nouvel éditeur :

*Le nouvel éditeur est compatible avec le navigateur Chrome. Pour activer la modification sur IE (version bêta), veuillez contacter votre chargé de comptes.

Présentation du nouvel Éditeur WalkMe

Inspiré par le changement dans le support de Firefox, WalkMe a publié un nouvel éditeur WalkMe amélioré.

  • L’ application de bureau vous permet de créer sur plusieurs navigateurs : le nouvel éditeur fonctionne dans une application de bureau vous permettant de créer des solutions WalkMe sur différents navigateurs. Le nouvel éditeur fonctionne avec Chrome et supportera à l’avenir Internet Explorer et Firefox.
  • Nouvelles fonctionnalités : il y a une multitude de nouvelles fonctionnalités dans l’éditeur WalkMe ! Apprenez-en plus à propos des initiateurs et du WYSIWIG.
  • Expérience de création améliorée : l’éditeur apparaît sous la forme d’une fenêtre distincte au-dessus de votre espace de travail, vous permettant de réorganiser vos écrans à votre guise. Vous pouvez même avoir l’éditeur ouvert sur un écran séparé à partir de la fenêtre de votre navigateur.
  • Deux fois plus rapide : la navigation dans les menus est désormais plus rapide, ce qui accélère la création de solutions.

Cet article a-t-il été utile?

Articles similaires